Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 923461 - Update document list view and link to the violated entries after project wide validation
Update document list view and link to the violated entries after project wide...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Retired
Component: Usability (Show other bugs)
2.2
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.3
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-19 18:13 EDT by Alex Eng
Modified: 2013-11-26 22:36 EST (History)
1 user (show)

See Also:
Fixed In Version: Zanata version 2.3-SNAPSHOT (20130409-1233)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:25:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2013-03-19 18:13:32 EDT
Description of problem:
After running validation check in document list view, a report should be provided with link to transunit in editor
Comment 1 Alex Eng 2013-03-24 17:55:27 EDT
Change of implementation, instead of having a single page report, update the document list view that has error, and when user click on the "has error" documents, it display all entry that has error in the document by using the view filter in the editor.

Also, suggest to change the document list view to use asynchronous call for the run validation. This might involve in changing the document list view table type.
Comment 4 Ding-Yi Chen 2013-04-09 01:01:50 EDT
VERIFIED with Zanata version 2.3-SNAPSHOT (20130409-1233)
Comment 5 Sean Flanigan 2013-11-26 22:16:23 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 6 Sean Flanigan 2013-11-26 22:17:20 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 7 Sean Flanigan 2013-11-26 22:19:47 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 8 Sean Flanigan 2013-11-26 22:25:43 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 9 Sean Flanigan 2013-11-26 22:34:36 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 10 Sean Flanigan 2013-11-26 22:36:44 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.

Note You need to log in before you can comment on or make changes to this bug.